@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@300&display=swap");
*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
header
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 100px;
  z-index: 1;
}
header .logo
{
  max-width: 150px
}
header img
{
  max-width: 100%;
}
.banner
{
  position: relative;
  width: 100%;
  min-height: 100vh;
  padding: 0 100px;
  background: url("background%20image.jpg");
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.banner .content
{
  max-width: 550px;
}
.banner .content h2
{
  font-family: 'IBM Plex Mono', monospace;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 140;
  font-size: 1.2em;
  color: #fff;
}
.banner .content h2 span
{
  font-weight: 200;
}
.sci
{
  position: absolute;
  top: 55%;
  transform: translate(-50%, -50%);
  left: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}
.sci li
{
  list-style: none;
}
.sci li a
{
  text-decoration: none;
}
.sci li a img
{
  filter: invert(1);
  transform: scale(0.6);
}
 
@keyframes animate
{
  0%,100%
  {
    background-position: top;
  }
  45%,55%
  {
    background-position: bottom;
  }
}
@media (max-width: 991px)
{
  header
  {
    padding: 20px 50px;
  }
  header .logo
  {
    max-width: 100px
  }
 
  
  .banner
  {
    padding: 100px 50px;
  }
  .banner .content h2
  {
      font-weight: 140;
      font-size: 1.2em;
      letter-spacing: 0.05em;
  }
  
  .sci
  {
    position: fixed;
    top: 55%;
    right: initial;
    bottom: 0;
   
    flex-direction: row;
  }
  